Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Modifying existing BO Server Installation

I've found the following articale warning that any modification made to the base install of a server installation will require any subsequent service packs and patches to be reinstalled after modification.

The article is filed under XI R2 and XI 3.1

Can anyone confirm if this still applies to BI4.0?

http://busobj.wordpress.com/2010/05/03/modifying-your-existing-businessobjects-enterprise-server-or-client-installation/

Many Thanks

Simon

Tags:
Former Member
Former Member replied

Hi,

Yes this is the same for BI4

Hope my response is helpfull for you

Regards,

Saloua

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question